/*css-definitions of the site of www.inncichi.org*/


/*frame1*/

div.ie2 { text-align: center }
div.ie2 { margin-bottom: 3.5em }

div.ie3 { text-align: center }
div.ie3 { margin-bottom: 32px }

/*frame2*/

div.center2 { margin-left: auto }
div.center2 { margin-right: auto }
div.center2 { width: 680px }
/*div.center2 { background-color: #cccccc }*/
div.center2 { background-image: url(bg.jpg) }


div.area2 { text-align: left }
/*div.area2 { background-color: #cccccc }*/
div.area2 { background-image: url(bg.jpg) }
div.area2 { width: 680px }


/*island*/

div.adsense2 { padding-top: 15px }
div.adsense2 { padding-bottom: 15px }
div.adsense2 { padding-left: 40px }
div.adsense2 { padding-right: 40px }
div.adsense2 { background-color: #ffffff }
div.adsense2 { width: 234px }
div.adsense2 { height: 66px }

div.adsense3 { padding-top: 15px }
div.adsense3 { padding-bottom: 15px }
div.adsense3 { padding-left: 40px }
div.adsense3 { padding-right: 40px }
div.adsense3 { background-color: #ffffff }
div.adsense3 { width: 468px }
div.adsense3 { height: 66px }

div.adsense4 { padding-top: 15px }
div.adsense4 { padding-bottom: 15px }
div.adsense4 { padding-left: 40px }
div.adsense4 { padding-right: 40px }
div.adsense4 { background-color: #ffffff }
div.adsense4 { width: 336px }
div.adsense4 { height: 286px }


/*inncichi organization*/

img#top-logo-c { margin-top: 23px }
img#top-logo-c { margin-left: 25px }

div#top-logo { background-color: #ffffff }
div#top-logo { width: 100px }
div#top-logo { height: 96px }
div#top-logo { float: right }


/*test-contents Lab.*/

div.test_index_title1 { margin-top: 12px }
div.test_index_title2 { margin-top: 24px }

div#top-labo { background-color: #ffffff }
div#top-labo { width: 192px }
div#top-labo { height: 286px }
div#top-labo { float: right }
div#top-labo { padding-top: 15px }
div#top-labo { padding-bottom: 15px }
div#top-labo { padding-left: 20px }
div#top-labo { padding-right: 20px }



/*trend-antique*/

div#trend_index_plate { margin-top: 1.5em }
div#trend_index_plate { margin-bottom: 0em }

div#trend_index_menu { margin-top: 1em }
div#trend_index_menu { margin-bottom: 0em }

div#index_search { margin-top: 0px }
div#index_search { margin-bottom: 15px }
div#index_search { float: right }
div#index_search { line-height: 100% }
div#index_search { font-size: 12pt }

h2#database { margin-top: 1em; margin-bottom: 0.8em; font-size: 100%; line-height: 155% }
h2#database { font-size: 150% }
h2#copisteria { margin-top: 1em; margin-bottom: 0.8em; font-size: 100%; line-height: 155% }
h2#copisteria { font-size: 150% }

div.prlogo2 { padding-top: 18px }
div.prlogo2 { padding-bottom: 5px }
div.prlogo2 { padding-left: 40px }
div.prlogo2 { padding-right: 40px }
div.prlogo2 { background-color: #ffffff }
div.prlogo2 { width: 480px }

div.prlogo3 { padding-top: 23px }
div.prlogo3 { padding-bottom: 0px }
div.prlogo3 { padding-left: 40px }
div.prlogo3 { padding-right: 40px }
div.prlogo3 { background-color: #ffffff }
div.prlogo3 { width: 230px }

div.prlogo4 { padding-top: 24px }
div.prlogo4 { padding-bottom: 12px }
div.prlogo4 { padding-left: 40px }
div.prlogo4 { padding-right: 40px }
div.prlogo4 { background-color: #ffffff }
div.prlogo4 { width: 350px }


/*paragraph project*/

div#para_index_plate { margin-top: 1.5em }
div#para_index_plate { margin-bottom: 0em }

.ocw_site { margin-left: 1.5em }
.ocw_site2 { margin-left: 3.5em }






/*suspended

div.menu_guide { padding-top: 18px }
div.menu_guide { padding-bottom: 15px }
div.menu_guide { padding-left: 40px }
div.menu_guide { padding-right: 40px }
div.menu_guide { background-color: #ffffff }
div.menu_guide { width: 480px }

p.each_guide { margin-left: 3px }
p.each_guide { white-space: nowrap }

.list { text-indent: 1em }
.title { font-size: 150% }
#MAIN { margin-top: 3em }
#MAIN { margin-bottom: 3em }

img#index_cav80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 24px; border: 0px }
img#index_sca80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 1px; border: 0px }
img#index_viv80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 23px; border: 0px }
img#index_has80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 6px; border: 0px }
img#index_ram80 { margin-left: 6px; margin-right: 0px; margin-top: 0px; margin-bottom: 21px; border: 0px }

h2#bookmark { margin-top: 1em; margin-bottom: 0.8em; font-size: 100%; line-height: 155% }
h2#bookmark { font-size: 150% }
h2#grammar { margin-top: 1em; margin-bottom: 0.8em; font-size: 100%; line-height: 155% }
h2#grammar { font-size: 150% }
table#dbsearch { margin-top: 1.2em; margin-bottom: 0em; font-size: 100%; line-height: 155% }

div.index_copy { margin-top: 0px }
div.index_copy { margin-bottom: 15px }
div.index_copy { margin-left: 5px }
div.index_copy { line-height: 100% }
div.index_copy { font-size: 12pt }

h2#trend-antique { margin-top: 1em; margin-bottom: 0.8em; font-size: 100%; line-height: 155% }
h2#trend-antique { font-size: 150% }

div.index_menu { margin-top: 12px }
div.index_menu { margin-bottom: 12px }
div.index_menu { margin-left: 4px }
div.index_menu { text-align: left }
div.index_menu { font-size: 18pt }
div.index_menu { white-space: nowrap }

*/